body {
    font-family: Arial, sans-serif;
    background: #f2f6ff;
    margin: 0;
    padding: 0;
}

.container {
    width: 90%;
    max-width: 400px;
    margin: auto;
    padding-top: 20px;
}

header {
    background: #1976d2;
    color: white;
    padding: 15px;
    border-radius: 10px;
    text-align: center;
}

.saldo-box {
    background: white;
    padding: 20px;
    margin-top: 15px;
    border-radius: 10px;
    text-align: center;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.saldo-box h1 {
    color: #1976d2;
    margin-top: 10px;
}

.menu {
    margin: 20px 0;
    display: flex;
    justify-content: space-between;

}

.menu button {
    width: 32%;
    padding: 10px;
    border: none;
    background: #1976d2;
    color: white;
    border-radius: 8px;
    font-weight: bold;
}

h3 {
    margin-bottom: 10px;
}

.list {
    background: white;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 2px 5px rgba(0,0,0,0.1);
}

.item {
    display: flex;
    justify-content: space-between;
    padding: 10px 5px;
    border-bottom: 1px solid #eee;
}

.item:last-child {
    border-bottom: none;
}

.keluar span:last-child {
    color: red;
}

.masuk span:last-child {
    color: green;
}
